#!/bin/sh

set -e

if [ "x$1" = xconfigure ]; then
        adduser --quiet --system --no-create-home --home /var/run/c-icap c-icap
        addgroup --quiet --system c-icap
        chown c-icap /var/log/c-icap
fi

#DEBHELPER#

exit 0
